@font-face {
    font-family: 'Museo Sans Cyrl 500';
    src: url('../fonts/MuseoSansCyrl-500.eot');
    src: local('MuseoSansCyrl-500'),
    url('../fonts/MuseoSansCyrl-500.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MuseoSansCyrl-500.woff') format('woff'),
    url('../fonts/MuseoSansCyrl-500.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Museo Sans Cyrl 500', sans-serif;
    width: 100%;
    height: 100%;
    font-size: 18px;
    background: #FCFAFB;
    color: #000;
}
body.overflow {
    overflow: hidden;
}

a {
    color: #000;
    transition: all 0.3s ease-in;
    outline: none;
}
a:hover {
    color: #E33B59;
    text-decoration: none;
    transition: all 0.3s ease-in;
}

a:active, a:focus { outline: none; }

input, textarea {outline:none;}
input:active, textarea:active {outline:none;}
:focus {outline:none;}
textarea {resize:none;}
textarea {resize:vertical;}
textarea {resize:horizontal;}

h1  {
    font-size: 55px;
    font-weight: 600;
}
h2  {
    font-size: 35px;
    font-weight: 600;
}
h3 {
    font-size: 18px;
    font-weight: 600;
}

input:focus ~ .floating-label,
input:not(:focus):valid ~ .floating-label{
    top: -9px;
    bottom: 10px;
    left: 20px;
    font-size: 14px;
    opacity: 1;
    padding: 0 5px;
    /* z-index: 5; */
    background: white;
    height: 15px;
    border-radius: 6px;
}

.floating-label {
    position: absolute;
    pointer-events: none;
    left: 20px;
    top: 9px;
    transition: 0.2s ease all;
    font-size: 16px;
}
.relative {
    position: relative;
}


header  {
    padding-top: 32px;
}
header a {
    font-size: 14px;
}
.header-logo {
    max-width: 220px;
}

.call-me-modal {
    display: inline;
    text-align: right;
    margin-top: 11px;
    color: rgba(0, 0, 0, 0.5);
    border-bottom: 1px dashed rgba(0, 0, 0, 0.5);;
}
 .call-me-modal:hover {
     border-bottom: 1px dashed #E33B59;
 }
.banner {
    position: relative;
    padding-top: 97px;
    min-height: 700px;
}
.banner::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: -150px;
    display: inline-block;
    width: 332px;
    height: 226px;
    background-image: url(../img/leica.svg);
    background-repeat: no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
}
main {
    position: relative;
}
.banner::after   {
    content: '';
    position: absolute;
    top: 340px;
    right: -141px;
    display: inline-block;
    width: 790px;
    height: 465px;
    background-image: url(../img/hands.svg);
    background-repeat: no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
}
.banner p {
    margin: 40px 0 60px 0;
}

.button {
    background: #E33B59;
    border-radius: 8px;
    font-size: 18px;
    color: #FFFFFF;
    padding: 16px 0;
    width: 100%;
    max-width: 350px;
    text-align: center;
    margin-left: 15px;
}
.button:hover {
    color: #fff;
    background-color: #FD6C86;
    transition: all 0.3s ease-in;
    cursor: pointer;
}
.we h2 {
    margin: 45px 0;
}

/*.we p {*/
    /*width: 100%;*/
    /*max-width: 280px;*/
/*}*/

.we .col-4 {
    margin-bottom: 50px;
}

.tariffs {
    margin-top: 80px;
}

.tariffs h2 {
    position: relative;
    margin-bottom: 45px;
}
.tariffs h2:before {
    content: '';
    position: absolute;
    right: -150px;
    bottom: -35px;
    display: inline-block;
    width: 237px;
    height: 241px;
    background-image: url(../img/tariffs_bg.svg);
    background-repeat: no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
}


.period {
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
    min-width: 22px;
}
.period p {
    position: absolute;
    bottom: 0;
    -moz-transform-origin: left top 0;
    -webkit-transform-origin: left top 0;
    transform-origin: left top 0;
    white-space: nowrap;
    font-weight: 600;
}

.period-month {
    -moz-transform: rotateZ(-90deg) translateX(-20%);
    -ms-transform: rotateZ(-90deg) translateX(-20%);
    -webkit-transform: rotateZ(-90deg) translateX(-20%);
    transform: rotateZ(-90deg) translateX(-20%);
}
.period-hour {
    -moz-transform: rotateZ(-90deg) translateX(-8%);
    -ms-transform: rotateZ(-90deg) translateX(-8%);
    -webkit-transform: rotateZ(-90deg) translateX(-8%);
    transform: rotateZ(-90deg) translateX(-8%);
}
.cheaper-modal sup:hover {
    color: #FD6C86;
    border-bottom: 1px dashed #FD6C86;
    transition: all 0.3s ease-in;
}
.cheaper-modal sup {
    font-size: 14px;
    top: -1.3em;
    color: #E33B59;
    border-bottom: 1px dashed #E33B59;
    font-weight: 300;
}

.price {
    font-size: 50px;
    color: #E33B59;
    margin-bottom: 0;
}

.price span {
    font-size: 40px;
    color: #000000;
}
.description {
    font-weight: 600;
}
.description span {
    display: block;
    font-weight: 400;
}

.request {
    margin: 80px auto 100px;
}
.request h2 {
    margin: 20px 0 30px 0;
}

.request-form {
    position: relative;
    padding: 25px;
    border: 15px solid #000;
    -webkit-border-image: url(../img/form-border.svg);
    -moz-border-image: url(../img/form-border.svg);
    -o-border-image: url(../img/form-border.svg);
    border-image: url(../img/form-border.svg) 20;
    border-radius: 10px;
}
.request-form:before {
    content: '';
    position: absolute;
    left: -235px;
    bottom: -45px;
    display: inline-block;
    width: 395px;
    height: 223px;
    background-image: url(../img/form_bg.svg);
    background-repeat: no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
}
 label {
    position: relative;
    width: 100%;
}
label span {
    font-size: 14px;
    position: absolute;
    top: -10px;
    left: 10px;
}
 input {
    background: #E9E9E9;
    border-radius: 6px;
    width: 100%;
    height: 40px;
    border: none;
    margin-bottom: 30px;
     padding-left: 15px;
}
input:focus {
    background: #fff;
}
input:focus:required:invalid {
    border: 2px solid #E33B59;
    /*border-image: url("../img/input_border.png");*/
}
input:required:valid {
    background-color: #fff;
}

.leica-mobile {
    display: none;
}
.desctop-hide {
    display: none;
}

/*Чекбокс*/

input[type=checkbox] {
    display: none;
}
.checkbox label {
    position: relative;
    padding-left: 30px;
}
.checkbox label:before {
    content: "";
    display: inline-block;
    width: 19px;
    height: 19px;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(223, 223, 223, 0.4);
    border-radius: 3px;
    /*box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);*/
}
input[type=checkbox]:checked + label:before {
    content: "\2713";
    color: #E33B59;
    padding-left: 4px;
    font-size: 25px;
    font-weight: 600;
    text-align: center;
    line-height: 15px;
}

.personal {
    text-align: center;
}
.checkbox {
    display: inline-block;
    font-size: 14px;
}
.personal-date {
    border-bottom: 1px solid #000;
    font-style: italic;
}
.personal-date:hover {
    border-bottom: 1px solid #E33B59;
}
.button-submit {
    border: none;
    display: inline-block;
    margin: 20px auto;
    max-width: 225px;
}


footer {
    font-size: 14px;
    padding-top: 30px;
    margin-bottom: 50px;
    border-top: 1px solid #000000;
}
footer p {
    display: inline-block;
    margin: 0;
}
footer p span {
    margin: 0 15px;
    font-size: 20px;
    line-height: 14px;
}
.footer-icon {
    width: 100px;
    height: 100%;
    max-width: 32px;
    max-height: 35px;
}


/*Модалки*/


.modal-content {
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
    background: #FBF8F6;
    padding: 50px;
}
.modal-header, .modal-body {
    border: none;
    padding: 0 50px;
}
.modal-header {
    padding: 0 20px;
}
.close {
    font-size: 30px;
    font-weight: 500;
}
.modal-dialog {
    max-width: 720px;
}
.modal-body p {
    margin: 45px 0;
}
.callme-form {
    width: 80%;
}
.callme-form .personal {
    text-align: left;
}
.callme-form .button-submit {
    margin: 20px 0 100px;
    padding: 12px 0;
}


.modal-dialog-cheaper {
    max-width: 900px;
}
.modal-dialog-cheaper .cheaper-form .button-submit {
    margin: 50px 0 40px;
}
.modal-dialog-cheaper h3 {
    margin: 50px 0;
}
.modal-dialog-cheaper .modal-body p {
    width: 100%;
    max-width: 600px;
}
.modal-dialog-cheaper .cheaper-form {
    position: relative;
    width: 65%;
}
.modal-dialog-cheaper .cheaper-form:after {
    content: '';
    position: absolute;
    right: -250px;
    bottom: 50px;
    display: inline-block;
    width: 149px;
    height: 288px;
    background-image: url(../img/modal_bg.svg);
    background-repeat: no-repeat;
    -webkit-background-size: 100%;
    background-size: 100%;
}
.cheaper-form .personal {
    text-align: left;
}
.cheaper-form .button-submit {
    margin: 20px 0 100px;
    padding: 12px 0;
}






/*  BURGER
========================================== */

.burger {
    display: none;
}

.burger {
    width: 50px;
    height: 50px;
    /*position: fixed;*/
    /*top: 20px;*/
    /*right: 20px;*/
    position: relative;
    top: -12px;
    right: 20px;
    border-radius: 4px;
    z-index: 10;
}
.burger span {
    position: relative;
    margin-top: 9px;
    margin-bottom: 9px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -1.5px;
}
.burger span, .burger span::before, .burger span::after {
    display: block;
    width: 30px;
    height: 3px;
    background-color: #2a2a2a;
    outline: 1px solid transparent;
    -webkit-transition-property: background-color, -webkit-transform;
    -moz-transition-property: background-color, -moz-transform;
    -o-transition-property: background-color, -o-transform;
    transition-property: background-color, transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.burger span::before, .burger span::after {
    position: absolute;
    content: "";
}
.burger span::before {
    top: -9px;
}
.burger span::after {
    top: 8px;
}
.burger.clicked span {
    background-color: transparent;
}
.burger.clicked span::before {
    -webkit-transform: translateY(9px) rotate(180deg);
    -moz-transform: translateY(9px) rotate(180deg);
    -ms-transform: translateY(9px) rotate(180deg);
    -o-transform: translateY(9px) rotate(180deg);
    transform: translateY(9px) rotate(180deg);
}
.burger.clicked span::after {
    display: none;
}
.burger.clicked span:before, .burger.clicked span:after {
    background-color: #000;
}
.burger:hover {
    cursor: pointer;
}

/*  NAV
========================================== */

.contacts h2 {
    margin: 40px 0;
}

.contacts label,.personal-date {
    font-size: 12px;
}
.contacts label:before {
    top: -1px;
}

.contacts .callme-form {
    margin-top: 40px;
}




nav {
    background-color: #FBF6F6;
    position: fixed;
    z-index: 9;
    top: 0;
    right: 0;
    height: auto;
    max-width: 480px;
    width: 90%;
    padding: 35px;
    overflow-y: auto;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -moz-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
nav.show {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}
nav.show ul.main li {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
    opacity: 1;
}
nav.show ul.main li:nth-child(1) {
    transition-delay: 0.15s;
}
nav.show ul.main li:nth-child(2) {
    transition-delay: 0.3s;
}
nav.show ul.main li:nth-child(3) {
    transition-delay: 0.45s;
}
nav.show ul.main li:nth-child(4) {
    transition-delay: 0.6s;
}
nav.show ul.main li:nth-child(5) {
    transition-delay: 0.75s;
}
nav.show ul.main li:nth-child(6) {
    transition-delay: 0.9s;
}
nav.show ul.main li:nth-child(7) {
    transition-delay: 1.05s;
}
nav.show ul.main li:nth-child(8) {
    transition-delay: 1.2s;
}
nav.show ul.main li:nth-child(9) {
    transition-delay: 1.35s;
}
nav.show .about,
nav.show .social,
nav.show ul.sub {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    transition-delay: 0.85s;
}
@media (min-width: 667px) {
    nav {
        padding: 120px 90px 70px 90px;
    }
}
nav ul.main {
    list-style-type: none;
}
nav ul.main li {
    margin-bottom: 20px;
    -webkit-transform: translateX(40px);
    -moz-transform: translateX(40px);
    -ms-transform: translateX(40px);
    -o-transform: translateX(40px);
    transform: translateX(40px);
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
nav ul.main li:last-of-type {
    margin-bottom: 0px;
}
nav ul.main li a {
    color: #000;
    font-family: "Raleway", sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.5rem;
    display: block;
    letter-spacing: 5px;
    font-weight: 600;
    padding: 10px 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
nav ul.main li a span {
    color: #b7ac7f;
}
nav ul.main li a:hover {
    color: #b7ac7f;
}
nav .about {
    margin-top: 40px;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
nav .about p {
    color: #000;
    font-family: "Spectral", serif;
    font-size: 1.05rem;
    letter-spacing: 0.5px;
    line-height: 170%;
}
nav .social {
    margin-top: 40px;
    position: relative;
    padding-bottom: 30px;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
nav .social:after {
    content: "";
    width: 230px;
    height: 2px;
    background-color: #b7ac7f;
    position: absolute;
    bottom: 0;
    left: 0;
}
nav .social a {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 25px;
}
nav .social a:last-of-type {
    margin-right: 0px;
}
nav .social a:hover svg path,
nav .social a:hover svg circle {
    fill: #b7ac7f;
}
nav .social a svg {
    width: 100%;
    height: 100%;
}
nav .social a svg path,
nav .social a svg circle {
    fill: #000;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
nav ul.sub {
    list-style-type: none;
    margin-top: 40px;
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    opacity: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
nav ul.sub li {
    margin-bottom: 10px;
}
nav ul.sub li:last-of-type {
    margin-bottom: 0px;
}
nav ul.sub li a {
    color: #000;
    font-family: "Raleway", sans-serif;
    letter-spacing: 1px;
    font-size: 0.9rem;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
nav ul.sub li a:hover {
    color: #b7ac7f;
}

/*  OVERLAY
========================================== */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #FCFAFB;
    opacity: 0;
    visibility: hidden;
}
.overlay.show {
    opacity: 0.8;
    visibility: visible;
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(25%,0);
    transform: translate(25%,0);
}
.modal.show .modal-dialog {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}

#success-modal .modal-content {
    padding: 20px;
}
#success-modal .modal-content .modal-body p {
    margin: 30px 0;
}
#success-modal .modal-dialog {
    max-width: 500px;
}
